Groovy 1.7.0

## org.codehaus.groovy.reflection
Class ClassInfo.ClassInfoSet.Segment

    java.lang.Object
      org.codehaus.groovy.reflection.ClassInfo.ClassInfoSet.Segment

    class ClassInfo.ClassInfoSet.Segment

Constructor Summary
`ClassInfo.ClassInfoSet.Segment(ReferenceBundle bundle, int initialCapacity)`

Method Summary
`protected ClassInfo` | `createEntry(Class key, int hash, ClassInfo unused)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ClassInfo.ClassInfoSet.Segment

    public ClassInfo.ClassInfoSet.Segment(ReferenceBundle bundle, int initialCapacity)

Method Detail

### createEntry

    protected ClassInfo createEntry(Class key, int hash, ClassInfo unused)

Copyright © 2003-2009 The Codehaus. All rights reserved.